## libxml-compile-cache-perl 0.994

=== debian/changelog ===
libxml-compile-cache-perl (0.994-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    Fixes "FTBFS: tests failed" (Closes: #713229)
  * Drop fix-spelling-error-in-manpage patch (merged upstream), refresh
    fix-manpage-error (offset).
  * Update years of upstream copyright.
  * Use canonical URL for Vcs-Git.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jun 2013 20:46:05 +0200

libxml-compile-cache-perl (0.992-1) unstable; urgency=low

  * Initial Release. (Closes: #698819)

 -- Joenio Costa <joenio@colivre.coop.br>  Wed, 23 Jan 2013 20:58:32 -0300
