## libxml-compile-cache-perl 1.01

=== debian/changelog ===
libxml-compile-cache-perl (1.01-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Refresh patch fix-manpage-error (offset).
  * Update years of upstream copyright.
  * Make (build) dependency on libxml-compile-perl versioned.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jan 2014 21:31:53 +0100

libxml-compile-cache-perl (0.995-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Refresh patch fix-manpage-error (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 19:16:09 +0200
