=== debian/watch ===
version=3
https://metacpan.org/release/XML-Compile-Cache/   .*/XML-Compile-Cache-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
