## libxml-compile-cache-perl 1.02

=== debian/changelog ===
libxml-compile-cache-perl (1.02-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Refresh patch fix-manpage-error.
  * Drop version frm libxml-compile-perl (build) dependency.
    Nothing older in the archive.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jun 2014 14:15:02 +0200
