=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: liblog-report-perl,
-                     libxml-compile-perl (>= 1.41),
+                     libxml-compile-perl,
                      libxml-compile-tester-perl,
                      libxml-libxml-simple-perl,
                      perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-compile-cache-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-compile-cache-perl.git
-Homepage: https://metacpan.org/release/XML-Compile-Cache/
+Homepage: https://metacpan.org/release/XML-Compile-Cache
 
 Package: libxml-compile-cache-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          liblog-report-perl,
-         libxml-compile-perl (>= 1.41),
+         libxml-compile-perl,
          libxml-compile-tester-perl,
          libxml-libxml-simple-perl
 Description: module that keeps the cache of compiled XML schemas
