## libxml-compile-cache-perl 1.03

=== debian/changelog ===
libxml-compile-cache-perl (1.03-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Imported Upstream version 1.03
  * debian/control:
    - increase debhelper version to 9
    - bump Standards-Version to 3.9.6
    - add test suite with autopkgtest-pkg-perl
  * debian/patches/fix-manpage-error: update patch

  [ gregor herrmann ]
  * Make two (build) dependencies versioned as per updated upstream
    requirements.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 24 Jul 2015 00:57:27 -0300
