## libxml-compile-cache-perl 1.04

=== debian/changelog ===
libxml-compile-cache-perl (1.04-1) unstable; urgency=medium

  * Team upload
  * Add debian/upstream/metadata
  * Import Upstream version 1.04
  * Update year of upstream copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 20 Sep 2015 22:51:12 -0300
