=== debian/control ===
Source: libxml-compile-cache-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: liblog-report-perl,
                     libxml-compile-perl (>= 1.48),
                     libxml-compile-tester-perl,
                     libxml-libxml-simple-perl (>= 0.95),
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-compile-cache-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-compile-cache-perl.git
Homepage: https://metacpan.org/release/XML-Compile-Cache
Testsuite: autopkgtest-pkg-perl

Package: libxml-compile-cache-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-report-perl,
         libxml-compile-perl (>= 1.48),
         libxml-compile-tester-perl,
         libxml-libxml-simple-perl (>= 0.95)
Description: module that keeps the cache of compiled XML schemas
 XML::Compile::Cache is the smart brother of XML::Compile::Schema; it keeps
 track of your compiled readers and writers, and also helps you administer the
 parameters to handle compilation. Besides, it lets you use easy prefixes
 instead of full namespaces.
