## libxml-compile-cache-perl 1.05

=== debian/changelog ===
libxml-compile-cache-perl (1.05-2) unstable; urgency=medium

  * Team upload.
  * Fix stop depend on libxml-compile-tester-perl: Unused at runtime.
  * Modernize Vcs-* fields: Consistently use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.1.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Oct 2017 15:04:50 +0200

libxml-compile-cache-perl (1.05-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 1.05
  * d/u/metadata: add upstream email contact
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 31 Oct 2016 14:12:23 -0200
