=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                      libxml-compile-tester-perl,
                      libxml-libxml-simple-perl (>= 0.95),
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-compile-cache-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-compile-cache-perl.git
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libxml-compile-cache-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-compile-cache-perl.git
 Homepage: https://metacpan.org/release/XML-Compile-Cache
 Testsuite: autopkgtest-pkg-perl
 
@@ -21,7 +21,6 @@
          ${perl:Depends},
          liblog-report-perl,
          libxml-compile-perl (>= 1.48),
-         libxml-compile-tester-perl,
          libxml-libxml-simple-perl (>= 0.95)
 Description: module that keeps the cache of compiled XML schemas
  XML::Compile::Cache is the smart brother of XML::Compile::Schema; it keeps
