## libxml-compile-cache-perl 1.06

=== debian/changelog ===
libxml-compile-cache-perl (1.06-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Update versioned build and runtime dependencies.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 Mar 2018 22:36:11 +0100
