=== debian/control ===
Source: libxml-compile-cache-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: liblog-report-perl (>= 1.26),
                     libxml-compile-perl (>= 1.60),
                     libxml-compile-tester-perl,
                     libxml-libxml-simple-perl (>= 0.95),
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-cache-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-cache-perl.git
Homepage: https://metacpan.org/release/XML-Compile-Cache

Package: libxml-compile-cache-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-report-perl (>= 1.26),
         libxml-compile-perl (>= 1.60),
         libxml-libxml-simple-perl (>= 0.95)
Description: module that keeps the cache of compiled XML schemas
 XML::Compile::Cache is the smart brother of XML::Compile::Schema; it keeps
 track of your compiled readers and writers, and also helps you administer the
 parameters to handle compilation. Besides, it lets you use easy prefixes
 instead of full namespaces.
